a {

	FONT-WEIGHT: normal;

	FONT-SIZE: 11px;

	COLOR: #000000;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: none;

}

a:link {

	FONT-WEIGHT: normal;

	FONT-SIZE: 11px;

	COLOR: #000000;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	text-decoration: underline;

}

a:active {

	color: #F19401;

	text-decoration: none;

} 

a:visited {

	color: #F19401;

	text-decoration: none;

} 

a:hover {

	color: #FF0000;

	text-decoration: none;

}

P {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif} 

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 

li {color: #000000; list-style-type: square} 

ul {color: #000000; list-style-type: square} 

ol {color: #000000} 

SELECT {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.green {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	line-height: 20px;

} 

a.green:link {color: #000000; text-decoration: underline} 

a.green:visited {color: #CCCC00; text-decoration: underline} 

a.green:active {color: #000000; text-decoration: none} 

a.green:hover {color: #003399; text-decoration: underline} 

a.white:link {color: #ffffff; text-decoration: none} 

a.white:visited {color: #ffffff; text-decoration: none} 

a.white:active {color: #ffffff; text-decoration: none} 

a.white:hover {color: ##FFFF99; text-decoration: underline} 

.small {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration: none;

} 

a.small:link {

	color: #333333;

	text-decoration: underline;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

} 

a.small:visited {color: #333333; text-decoration: none} 

a.small:active {color: #333333; text-decoration: underline} 

a.small:hover {color: #333333; text-decoration: underline} 

.title {font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana; font-size: 18px; color: #ff0000; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal} 

a.title:link {color: #66cc00; text-decoration: none} 

a.title:visited {color: #66cc00; text-decoration: none} 

a.title:active {color: #66cc00; text-decoration: none} 

a.title:hover {color: #66cc00; text-decoration: none} 

.red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF} 

a.red:link {color: #CC0000; text-decoration: none} 

a.red:visited {color: #CC0000; text-decoration: none} 

a.red:active {color: #CC0000; text-decoration: underline} 

a.red:hover {color: #003399; text-decoration: none}

.grey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 

a.grey:link {color: #000000; text-decoration: underline} 

a.grey:visited {color: #000000; text-decoration: none} 

a.grey:active {color: #000000; text-decoration: none} 

a.grey:hover {color: #ff0000; text-decoration: underline}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ACBB97;
	text-decoration: none;
}

a.copyright:link {
	color: #ACBB97;
	text-decoration: underline;
} 

a.copyright:visited {
	color: #ACBB97;
	text-decoration: none;
} 

a.copyright:active {
	color: #ACBB97;
	text-decoration: none;
} 

a.copyright:hover {color: #FFCC00; text-decoration: none}

.title2 {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 14px; color: #0B2E68; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal}

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}
